<default>
	  <prerequisites>
		    <hardware type="dm7080" />
		    <hardware type="dm820" />
                    <tag type="Multimedia" />
                    <tag type="Software" />
	  </prerequisites>
          <info>
                    <author>Gutemine</author>
                    <name>SplitScreen</name>
                    <packagename>enigma2-plugin-extensions-splitscreen</packagename>
                    <shortdescription>Splitscreen for boxes with PiP</shortdescription>
                    <description>shows two channels side-by-side</description>
                    <screenshot src="http://www.oozoon-dreamboxupdate.de/preview/screenshot_en.jpg" />
          </info>
	  <files type="package"> <!-- without version, without .ipk -->
		<file type="package" name="enigma2-plugin-extensions-splitscreen" />
	  </files>
</default>